org.firebirdsql.gds.ng.wire

## Class FetchResponse

- java.lang.Object
- - org.firebirdsql.gds.ng.wire.FetchResponse

All Implemented Interfaces:
  Response

    public final class FetchResponse
    extends java.lang.Object
    implements Response

Since:
  3.0
Author:
  Mark Rotteveel

### Constructor Summary

Constructors
Constructor and Description
`FetchResponse(int status, int count)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getCount()`
`int` `getStatus()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### FetchResponse

    public FetchResponse(int status,
                         int count)

### Method Detail

#### getStatus

    public int getStatus()

#### getCount

    public int getCount()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`